Subject: Re: [Idr] [Feedback request] Are there implementations of draft-ietf-idr-flowspec-redirect-ip-02 out there?

From: Zhuangshunwan <[email-masked]>
Date: Mon, 14 Mar 2016 05:51:34 +0000

Hi All,

I also want to know the answer that Gunter requested.
I know some current implementations per draft-simpson-idr-flowspec-redirect-02: Redirect NextHop is encoded as the MP_REACH NextHop in the BGP flowspec NLRI along with associated extended community 0x0800.

When some Network Operation Systems intend to implement Redirect NextHop function, they have to do draft-simpson-idr-flowspec-redirect-02 instead of draft-ietf-idr-flowspec-redirect-ip for interoperability requirements.

When should the implementations be consistent with WG doc draft-ietf-idr-flowspec-redirect-ip?

Regards,
Shunwan

发件人: Idr [mailto:[email-masked]] 代表 Van De Velde, Gunter (Nokia - BE)
发送时间: 2016年2月16日 21:59
收件人: [email-masked]
主题: [Idr] [Feedback request] Are there implementations of draft-ietf-idr-flowspec-redirect-ip-02 out there?

Hi All,

I already did a pre-check with the co-authors of this draft already, and am now reaching out to the IDR WG.

In the backend process of helping Wim/Adam regarding draft-ietf-idr-flowspec-redirect-ip to request IANA an extended community sub-type to further update the draft i was wondering if any implemented draft-ietf-idr-flowspec-redirect-ip-01 or draft-ietf-idr-flowspec-redirect-ip-02 ? If yes, what is the sub-type you used?

I understood that some potentially implemented earlier draft-simpson-idr-flowspec-redirect-02 , but that one is effectively being deprecated.

Many thanks for your responses,
G/